Subject: Re: linux-next: manual merge of the tip-core tree with Linus' tree

From: Darren Hart <[email-masked]>
Date: Fri, 22 May 2009 11:18:09 -0700

Stephen Rothwell wrote:
> Hi Darren, Thomas,
> 
> On Fri, 22 May 2009 10:19:39 +1000 Stephen Rothwell <[email-masked]> wrote:
>> I have made the changes you suggested for today since the -tip stuff has
>                                                                        ^^^
> has not
> 
>> filtered through yet.
> 
> The resolution patch now looks like below.

Looks right at a quick glance.  I just updated linux-2.6-tip and checked 
the "auto-core-next" branch.  I appears to have the necessary 
changes.... I believe since merge 74869023169c6b85383abc66877154a582b35798.

Thanks,

-- 
Darren Hart
IBM Linux Technology Center
Real-Time Linux Team